Mon, 09 Dec 2019 13:20:48 UTC

Information for RPM python3-nest-openmpi-2.18.0-7.fc32.i686.rpm

ID19374702
Namepython3-nest-openmpi
Version2.18.0
Release7.fc32
Epoch
Archi686
SummaryPython3 bindings for nest with openmpi support
DescriptionNEST is a simulator for spiking neural network models that focuses on the dynamics, size and structure of neural systems rather than on the exact morphology of individual neurons. The development of NEST is coordinated by the NEST Initiative. NEST is ideal for networks of spiking neurons of any size, for example: Models of information processing e.g. in the visual or auditory cortex of mammals; Models of network activity dynamics, e.g. laminar cortical networks or balanced random networks; Models of learning and plasticity. Please read the README-Fedora.md file provided in each package for information on how these NEST packages are to be used. Documentation is available separately in the nest-doc package.
Build Time2019-10-18 12:45:19 GMT
Size515046
8ef3d6ad066c86cd00af4215f85e1451
LicenseGPLv2+
Buildrootf32-build-17851382-1284113
Provides
python-nest-openmpi = 2.18.0-7.fc32
python3-nest-openmpi = 2.18.0-7.fc32
python3-nest-openmpi(x86-32) = 2.18.0-7.fc32
Obsoletes
python-nest-openmpi < 2.18.0-7.fc32
Conflicts No Conflicts
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libmodels.so(openmpi-i386)
libnest.so(openmpi-i386)
libnestkernel.so(openmpi-i386)
libpy3neurosim.so.0(openmpi-i386)
libpython3.8.so.1.0
librandom.so(openmpi-i386)
libsli.so(openmpi-i386)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.11)
libstdc++.so.6(GLIBCXX_3.4.21)
libstdc++.so.6(GLIBCXX_3.4.9)
libtopology.so(openmpi-i386)
nest-openmpi = 2.18.0-7.fc32
nest-openmpi-common = 2.18.0-7.fc32
openmpi
python(abi) = 3.8
python3dist(numpy)
python3dist(scipy)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends
python3dist(ipython)
python3dist(matplotlib)
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 319 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/740
/usr/lib/.build-id/74/769fb85f61632e86d59376d0bb599a74e6844672
/usr/lib/python3.8/site-packages/openmpi/PyNEST-nest_2.18.0-py3.8.egg-info253
/usr/lib/python3.8/site-packages/openmpi/Topology-nest_2.18.0-py3.8.egg-info256
/usr/lib/python3.8/site-packages/openmpi/nest0
/usr/lib/python3.8/site-packages/openmpi/nest/__init__.py1204
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__0
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/__init__.cpython-38.opt-1.pyc605
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/__init__.cpython-38.pyc605
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/hl_api.cpython-38.opt-1.pyc1239
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/hl_api.cpython-38.pyc1239
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/import_libs.cpython-38.opt-1.pyc1278
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/import_libs.cpython-38.pyc1278
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/ll_api.cpython-38.opt-1.pyc6699
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/ll_api.cpython-38.pyc6699
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/raster_plot.cpython-38.opt-1.pyc8236
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/raster_plot.cpython-38.pyc8236
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/visualization.cpython-38.opt-1.pyc3227
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/visualization.cpython-38.pyc3227
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/voltage_trace.cpython-38.opt-1.pyc5331
/usr/lib/python3.8/site-packages/openmpi/nest/__pycache__/voltage_trace.cpython-38.pyc5331
/usr/lib/python3.8/site-packages/openmpi/nest/hl_api.py2622
/usr/lib/python3.8/site-packages/openmpi/nest/import_libs.py2516
/usr/lib/python3.8/site-packages/openmpi/nest/lib0
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__init__.py755
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__0
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/__init__.cpython-38.opt-1.pyc121
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/__init__.cpython-38.pyc121
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_connections.cpython-38.opt-1.pyc17564
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_connections.cpython-38.pyc17564
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_helper.cpython-38.opt-1.pyc15575
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_helper.cpython-38.pyc15575
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_info.cpython-38.opt-1.pyc7680
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_info.cpython-38.pyc7680
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_models.cpython-38.opt-1.pyc5241
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_models.cpython-38.pyc5241
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_nodes.cpython-38.opt-1.pyc2542
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_nodes.cpython-38.pyc2542
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_parallel_computing.cpython-38.opt-1.pyc2147
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_parallel_computing.cpython-38.pyc2147
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_simulation.cpython-38.opt-1.pyc9177
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_simulation.cpython-38.pyc9177
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_subnets.cpython-38.opt-1.pyc9340
/usr/lib/python3.8/site-packages/openmpi/nest/lib/__pycache__/hl_api_subnets.cpython-38.pyc9340
/usr/lib/python3.8/site-packages/openmpi/nest/lib/hl_api_connections.py21929
/usr/lib/python3.8/site-packages/openmpi/nest/lib/hl_api_helper.py17365
/usr/lib/python3.8/site-packages/openmpi/nest/lib/hl_api_info.py8894
/usr/lib/python3.8/site-packages/openmpi/nest/lib/hl_api_models.py5656
/usr/lib/python3.8/site-packages/openmpi/nest/lib/hl_api_nodes.py3144
Component of No Buildroots